Bug 30572 - добавить симлинк plugins -> ../browser-plugins
: добавить симлинк plugins -> ../browser-plugins
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-common)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-12-17 11:27 by
Modified: 2016-02-14 04:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-12-17 11:27:43
Что бы обеспечить совместимость с апстримным firefox в путях поиска плагинов
предлагается добавить симлинк:
 /usr/lib/mozilla/plugins -> ../browser-plugins

в этом случае установка firefox из тарболла не потребует никакой дополнительной
работы по настройке плагинов.
------- Comment #1 From 2014-12-17 11:28:19 -------
Аналогичное поведение стоит сделать во всех ветках.
------- Comment #2 From 2015-01-15 18:01:20 -------
PING
------- Comment #3 From 2015-01-15 19:12:38 -------
Так не исправлено в Sisyphus.
------- Comment #4 From 2015-01-15 20:00:48 -------
я ошибку словил на P6, на Sisyphus с плагинами и firefox'ами всё неплохо, к
счастью.
------- Comment #5 From 2015-04-14 12:20:17 -------
ping
------- Comment #6 From 2016-02-01 13:06:58 -------
ping
------- Comment #7 From 2016-02-01 13:08:37 -------
Вот теперь выяснилось что с плагинам на Sisuphus тоже есть проблема и там тоже
надо исправлять mozilla-common для того, что бы работал апстримный firefox.
------- Comment #8 From 2016-02-01 14:37:57 -------
(В ответ на комментарий №7)
> Вот теперь выяснилось что с плагинам на Sisuphus тоже есть проблема и там тоже
> надо исправлять mozilla-common для того, что бы работал апстримный firefox.
Ждём изменения в Sisyphus
------- Comment #9 From 2016-02-14 04:12:40 -------
firefox-44.0.2-alt1 -> sisyphus:

* Fri Feb 12 2016 Alexey Gladkov <legion@altlinux> 44.0.2-alt1
- New release (44.0.2).
- Add symlink to browser-plugins from firefox home directory (ALT#30572)
- Fixed:
  + 2016-13 Same-origin-policy violation using Service Workers with plugins